<?xml version="1.0"?>
<Levels>
  <Level>
    <Name>Level1</Name>
    <NbCubes>4</NbCubes>
    <Bouncy>False</Bouncy>
    <Sticky>False</Sticky>
    <Mirror>False</Mirror>
    <BestTime>45.52085</BestTime>
  </Level>
  <Level>
    <Name>Level2</Name>
    <NbCubes>4</NbCubes>
    <Bouncy>True</Bouncy>
    <Sticky>False</Sticky>
    <Mirror>False</Mirror>
    <BestTime>62.68057</BestTime>
  </Level>
  <Level>
    <Name>Level3</Name>
    <NbCubes>10</NbCubes>
    <Bouncy>True</Bouncy>
    <Sticky>False</Sticky>
    <Mirror>False</Mirror>
    <BestTime>65.62054</BestTime>
  </Level>
  <Level>
    <Name>Level4</Name>
    <NbCubes>6</NbCubes>
    <Bouncy>False</Bouncy>
    <Sticky>True</Sticky>
    <Mirror>False</Mirror>
    <BestTime>82.95775</BestTime>
  </Level>
  <Level>
    <Name>Level5</Name>
    <NbCubes>9</NbCubes>
    <Bouncy>True</Bouncy>
    <Sticky>True</Sticky>
    <Mirror>False</Mirror>
    <BestTime>151.896</BestTime>
  </Level>
  <Level>
    <Name>Level6</Name>
    <NbCubes>5</NbCubes>
    <Bouncy>False</Bouncy>
    <Sticky>False</Sticky>
    <Mirror>True</Mirror>
    <BestTime>132.0514</BestTime>
  </Level>
  <Level>
    <Name>Level7</Name>
    <NbCubes>20</NbCubes>
    <Bouncy>True</Bouncy>
    <Sticky>True</Sticky>
    <Mirror>True</Mirror>
    <BestTime>22.96033</BestTime>
  </Level>
</Levels>